
BODY{	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;    BACKGROUND-COLOR: #fff; FONT-FAMILY: Arial, Helvetica Sans-Serif; font-size:12px; }
H1, H2, H3, H4, H5, TH, THEAD, TFOOT{  COLOR: #555555;margin-bottom:0;padding-bottom:0;}
H1	{ color : #ff0000; font-size:22px; font-weight:normal; font-family: Arial, Helvetica Sans-Serif }	
H2	{	font-size :medium ;  color : #555555; }	
H3	{	font-family: Arial, Helvetica, sans-serif;	font-size:	15px;	font-weight:	bold;	color:#555555;	}	
H4	{	font-family: Arial, Helvetica, sans-serif;	font-size:	1.33em;	font-weight:	500;}	
H5, DT	{	font-family: Arial, Helvetica, sans-serif;font-size:	1em;	font-weight:	700;}	
H6	{	font-family: Arial, Helvetica, sans-serif;	font-size:	.8em;	font-weight:	700;	}	
TFOOT, THEAD	{	font-size:	12px;	font-family: Arial, Helvetica, sans-serif;	}	
TH	{	text-align:left;	vertical-align:	baseline;	font-size:	12px;	font-weight:	bold;	font-family: Arial, Helvetica, sans-serif;	}	
A { color:	#ff0000;text-decoration:	none; }
A:hover	{ text-decoration:	underline;	}
BLOCKQUOTE, PRE	{		font-family:	Courier New, monospace;	}	
TABLE {	border:0;clear:both;}
H1 IMG { float:left;margin:5px 10px 0 0;}


/*
#main { text-align: center; }
#screen { width: 970px; margin: 0px auto 5px; background-color: #ffffff; }
#footer{ margin: 0px 0px 0px 170px;padding: 0px 0px 0px 0px;	border: 0px; font-size:xx-small;	color: #999;	line-height:36px;	text-align:center;	clear:both;}
*/

.bar {text-align: center;clear:both;}
.container {width:970px; margin:0px auto;  text-align: left;}
.content-tmp {min-height: 300px;padding: 0px 0px 0px 0px;}

.header {padding: 0px 0px 0px 0px; text-align:right;  height:80px;}					
.header ul {margin: 0px 0px 0px 0px;padding : 0px 0px 0px 10px;float: left;display: block;}
.header ul { padding: 5px 0px 0px 0px; float:right; }										
.header ul li {text-align:center;	list-style:none; float:left; margin:0px 0px 0px 0px; padding: 5px 5px 5px 5px;float:left;display: block;}
.header a {	margin: 0px 0px 0px 0px;	background-color: Transparent;	color: #000;	text-decoration: none;	}
.header a:hover {	background-color: Transparent;	color: #000;	text-decoration: underline;	}
.header h1 { text-align: right; font-size:18px; padding:5px 5px 0px 0px; margin: 0px 0px 0px 0px; line-height: 1em; }
.header h2 { text-align: right; font-size:14px; padding:10px 5px 0px 0px; margin:0px 0px 0px 0px; line-height: 1em; }

	
.footer {color:#5f5f5f; padding:5px 0px 5px 0px; font-size:9px; text-align:center;}							
.footer ul {margin: 0px 0px 0px 0px;padding : 0px 0px 0px 0px;}						
.footer ul li	{text-align:center;display:inline; list-style-position:inside;margin:0px 0px 0px 0px; padding: 0px 10px 0px 10px;}								
.footer a {font-size: 11px;}





#debugBlock{font-size:10px;color:#000000;margin-top:30px;padding:5px 5px 5px 5px;}

.debug { font-size: 10px; color: #777; }

.col1 { text-align:left; width:720px; border:1px; border-bottom-style:none; }

/* ------------------------------------------------- */
.menu { width: 200px; padding:5px 5px 5px 5px; margin:0px 20px 0px 0px;	float:left; }
.menu ul { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; clear:both; }
.menu ul li	{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none ; text-align:left; }	
.menu li a { width:190px; display:block; margin:0px 0px 0px 0px; padding:3px 10px 3px 10px; }

.calendarHeader { background-color: #2C65BF; color:#fff;  font-weight:bold;font-size:12px; } 
.enromentStatusEnrolled, .enromentStatusEnrolled a {color: #080;  }
.enromentStatusEnrolled a:hover { color:#0a0;  }
.enromentStatusNominated, .enromentStatusNominated a {color: #2C65BF; }
.enromentStatusNominated a:hover {  color: #4c8fdf;  }
.enromentStatusNone, .enromentStatusNone a { color: #222; font-weight:bold; }
.enromentStatusNone a:hover { color: #777;}		
.nominatedIndex { background-color:  #2C65BF; }
.enrolledIndex { background-color:  #080; }

.col1 h1 {	width: 640px;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border: 0px;height: 35px;text-align:left;line-height:48px;}
.content p { font-size:12px;}
.content {position:relative;clear:both;float:left;width:100%;overflow:hidden;text-align:left;}

.block { margin: 10px 0px 10px 0px;	padding: 5px 5px 5px 5px; }	
.block H2	{ margin-top:1px;	width:100%;	margin-bottom:0px;	padding-bottom:0px;	height:20px;	clear:none;}
.block ul {	clear:both;	margin-top:0px;	margin-bottom:5px;}
.block { border:solid 1px #bbb; border-radius: 3px; background-color:#fafafa; width:auto; }

.RowA ,.RowB {font-size:12px;}
.RowA td,.RowB td{background-color:#ddd}
.help, .help td, .help th{font-size:12px; }
.ui-widget { font-size: 12px; }

/* column container */
/* common column settings */
.colleft, .colmid, .colright {float:left;width:100%;position:relative;}
.col1, .col2, .col3 {float:left;position:relative;padding:0px 0px 0px 0px; overflow:hidden; margin: 0px 0px 0px 0px;}

/* CCM Column settings 
.CCMcol { background:Transparent; }
.CCMcol .colmid {right:25%;background-color: Transparent;}
.CCMcol .colleft {right:60%;background-color: Transparent;}
.CCMcol .col1 {width:56%;	left:102%; }
.CCMcol .col2 {width:11%;left:31%;}
.CCMcol .col3 {width:21%;left:95%;}


3 Column settings
.threecol { background-color: Transparent; }
.threecol .colmid {right:25%;background-color: Transparent;}
.threecol .colleft {right:50%;background-color: Transparent;}
.threecol .col1 {width:46%;	left:102%;}
.threecol .col2 {width:21%;left:31%;}
.threecol .col3 {width:21%;left:85%;}

3 Column blog style settings 
.blogstyle {background-color: Transparent;}
.blogstyle .colmid {right:25%;background-color: Transparent;}
.blogstyle .colleft {right:25%;background-color: Transparent;}
.blogstyle .col1 {width:46%;left:52%;}
.blogstyle .col2 {width:21%;left:56%;}
.blogstyle .col3 {width:21%;left:60%;}
*/
	 
/* 2 column left menu settings */
.leftmenu { background-color: Transparent; }
.leftmenu .colright { float:left;width:200%;position:relative;left:170px;background-color: Transparent;}
.leftmenu .col1wrap {float:right;width:50%;position:relative;right:170px;padding-bottom:1em;}
.leftmenu .col1 {margin:0px 0px 0px 170px; padding: 0px 0px 0px 0px; position:relative;right:100%;overflow:hidden;}
.leftmenu .col2 {float:left;width:170px;position:relative;right:170px; }

/* 2 Column (right menu) settings */
.rightmenu {background-color: Transparent;}
.rightmenu .colleft {right:25%;background-color: Transparent;}
.rightmenu .col1 {width:71%;left:27%;}
.rightmenu .col2 {width:21%;left:31%;}
/* 2 Column (double page) settings */
.doublepage {background-color: Transparent;}
.doublepage .colleft {right:50%;background-color: Transparent;}
.doublepage .col1 {width:46%;left:52%;}
.doublepage .col2 {width:46%;left:56%;}
/* Full page settings */
.fullpage {background-color: Transparent;}
.fullpage .col1 {width:96%;left:2%;}
 }


.form { clear:both; }

#form {	width:100%;	padding: 5px 5px 5px 5px;}
#form p, form {padding:0 0 0 0;margin:0 0 0 0;}



.formField { margin:0px 0px 0px 0px; padding: 1px 2px 1px 2px; text-align: left; display: block; clear: both; }
.formField .value {
		width: 300px;
		float: left;
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 3px 0px 3px 10px;	
		text-align: left;
	}


.formField2 {	height:25px; margin:0 0 0 0; padding: 2px 2px 0 2px; }
.formFieldTextarea { margin:0px 0px 0px 0px; padding: 2px 2px 0 2px; }

.asterix { color:orange; }

.mandatoryKey { font-weight: bold;}
.mandatoryMissingKey {color:#cc0000;}
	
label {
	float: left;
	display: block;
	color:#555555;	
	text-align: right;
	width:140px;
	margin: 0px 0px 0px 0px;
	padding: 6px 12px 6px 2px;
	border: #676767;	
	font-size: 12px;
}

/* #clMenu LI A:link, #clMenu LI A:visited, #clMenu LI A:active{   height:18px;   } */
form {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#contentPopup{ margin-top:11px;	margin-left:12px;width:610px;}
.pageHelp {width:25px;display:block;clear:both;float:right;position:relative;margin-bottom:0px;}
.pageHelp2 {width:48px;display:block;clear:both;float:right;position:relative;margin-bottom:0px;}
.noDot { list-style-type:none;}
.menuItem{ font-family:Arial;font-size:10px;color: #333333;text-decoration:none;background-color:Yellow;}
.score {color:#6d6d6d;top:0px;font-size:11px;}

/* ----------------------------------------------------------------------- */
.value { font-size: 12px; }
.block .value { background-color: #f0f0f0; color : #000044; }
.value3 { font-size: 12px;background-color: #aaaaee;color : #0033cc;}
.key { font-size: 12px;	color : #555555;}
.keyP { font-size: 12px;	color : #000555;background-color:#FFF799; }
.mandatoryKey {	font-size: 12px; color : #000555;font-weight:bold;	}
.mandatoryMissingKey {font-size: 12px;color: #cc0000;font-weight:bold;}
.portfolio {    background-color: #FFFFFF; font-size: 12px;	color : #000000; font-weight: normal; }
.portfolioDisabled { font-size: 10px; padding-left: 4px; background-color:transparent;color:red }
	



/* ---------------------------- ERROR MESSAGES ----------------------------- */
.errorMessage, .welcomeMessage, .cautionMessage, .successMessage 
{ margin:10px 0px 10px 0px; 
	padding: 4px 4px 4px 4px;
	text-align : center; 
	font-size:12px;
	font-weight : bold;
	width: auto;	}

.tipMessage {	margin:10px 0px 10px 0px; font-size: 10px; color : #818181; padding: 5px 0px 5px 0px; }
.errorMessage {	background-color:#ff0000;	color:white; border: solid 1px #dd0000;}
.welcomeMessage { background-color:#818181; color:white; border: solid 1px #dddddd;}
.cautionMessage { background-color:#ffff00; color:black; border: solid 1px #dddd00;}
.successMessage { background-color:#0000ff; color:white; border: solid 1px #dddddd;}

#warningA 
{	background-color:yellow;	
	font-weight:bold;	
	font-size:xx-small;	
	color:#000000;	
	width:400px;	
	padding:5px 5px 5px 5px;	
	margin:10px 0px 10px 0px;	
	visibility:hidden;	
	display:none;}




/* Sticky footer styles
  -------------------------------------------------- */

html,body {height: 100%;}
#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -60px;
}

#push,
#footer-bar { height: 60px; }
#footer-bar { background-color: #f5f5f5; }

@media (max-width: 767px) {
#footer-bar {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
}
}


